PS2PS(1)

NAME
eps2eps - Ghostscript Encapsulated PostScript "distiller"

SYNOPSIS
eps2eps [ options ] input.eps output.eps

DESCRIPTION
eps2eps uses gs(1) to convert Encapsulated PostScript(tm) file "input.eps" to simpler and (usually) faster Encapsulated PostScript in "output.eps". Normally the output is allowed to use PostScript Level 2 constructs, but the -dLanguageLevel=1 option restricts the output to Level 1.

Use eps2eps only for Encapsulated PostScript (EPS) files; for ordinary PostScript (PS) files, use ps2ps.

FILES
Run "gs -h" to find the location of Ghostscript documentation on your system, from which you can get more details.

VERSION
This document was last revised for Ghostscript version 6.01.

AUTHOR
L. Peter Deutsch <ghost@aladdin.com>